<?php
session_start();
@ob_start();
include "../../config/koneksi.php";

$module=$_GET[module];
$act=$_GET[act];
$act=$_GET[act];
 
// Input YM
if ($module=='cat' AND $act=='add'){
	$dt1 = date("Y-m-d");
	mysql_query("INSERT INTO biayakat(kat) VALUES('$_POST[kat]')");
	header('location:data.php');

}

elseif ($module=='cat' AND $act=='edit'){
	mysql_query("update biayakat set kat = '$_POST[kat]' where pk = $_GET[id]");
	header('location:data.php');

}
elseif ($module=='cat' AND $act=='delete'){
	mysql_query("delete from biayakat  where pk= $_GET[id]");
	header('location:data.php');

}

?>
